-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Koenig (FIN 517 (KON) ) or König family, 354 members
--    CX-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 559 asteroids belonging to this family
-- completed 27/10/2023
KoenigFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 559, -- 559 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/342 Endymion", -- KoenigFamily (MBA-MBA)
		"Sol/3815 Koenig", -- KoenigFamily (MBA-MBA)
		"Sol/8832 Altenrath", -- KoenigFamily (MBA-MBA)
		"Sol/10026 Sophiexeon", -- KoenigFamily (MBA-MBA)
		"Sol/11939 1993 FH36", -- KoenigFamily (MBA-MBA)
		"Sol/12092 1998 HH97", -- KoenigFamily (MBA-MBA)
		"Sol/15666 5021 T-3", -- KoenigFamily (MBA-MBA)
		"Sol/18333 1987 OV", -- KoenigFamily (MBA-MBA)
		"Sol/22286 1988 BO3", -- KoenigFamily (MBA-MBA)
		"Sol/26727 Wujunjun", -- KoenigFamily (MBA-MBA)
		"Sol/29465 1997 TX10", -- KoenigFamily (MBA-MBA)
		"Sol/32637 2021 P-L", -- KoenigFamily (MBA-MBA)
		"Sol/41156 1999 VV157", -- KoenigFamily (MBA-MBA)
		"Sol/46366 2001 UA66", -- KoenigFamily (MBA-MBA)
		"Sol/48207 2001 KE15", -- KoenigFamily (MBA-MBA)
		"Sol/50549 2000 EV19", -- KoenigFamily (MBA-MBA)
		"Sol/57975 2002 OO11", -- KoenigFamily (MBA-MBA)
		"Sol/58331 1994 TQ10", -- KoenigFamily (MBA-MBA)
		"Sol/59544 1999 JH32", -- KoenigFamily (MBA-MBA)
		"Sol/60144 1999 TN293", -- KoenigFamily (MBA-MBA)
		"Sol/65935 1998 FF65", -- KoenigFamily (MBA-MBA)
		"Sol/66868 1999 VS47", -- KoenigFamily (MBA-MBA)
		"Sol/70470 1999 TS32", -- KoenigFamily (MBA-MBA)
		"Sol/73724 1993 FA25", -- KoenigFamily (MBA-MBA)
		"Sol/75710 2000 AC118", -- KoenigFamily (MBA-MBA)
		"Sol/82438 2001 OK6", -- KoenigFamily (MBA-MBA)
		"Sol/85133 1979 MX7", -- KoenigFamily (MBA-MBA)
		"Sol/91321 1999 GX25", -- KoenigFamily (MBA-MBA)
		"Sol/93651 2000 UU94", -- KoenigFamily (MBA-MBA)
		"Sol/94668 2001 XM14", -- KoenigFamily (MBA-MBA)
		"Sol/94790 2001 XZ135", -- KoenigFamily (MBA-MBA)
		"Sol/95801 2003 FZ41", -- KoenigFamily (MBA-MBA)
		"Sol/98564 2000 WW17", -- KoenigFamily (MBA-MBA)
		"Sol/101537 1998 YX14", -- KoenigFamily (MBA-MBA)
		"Sol/101688 1999 CX117", -- KoenigFamily (MBA-MBA)
		"Sol/102972 1999 XP74", -- KoenigFamily (MBA-MBA)
		"Sol/104526 2000 GE51", -- KoenigFamily (MBA-MBA)
		"Sol/107034 2000 YH126", -- KoenigFamily (MBA-MBA)
		"Sol/107603 2001 EN2", -- KoenigFamily (MBA-MBA)
		"Sol/107638 Wendyfreedman", -- KoenigFamily (MBA-MBA)
		"Sol/108346 2001 KE8", -- KoenigFamily (MBA-MBA)
		"Sol/109717 2001 RT50", -- KoenigFamily (MBA-MBA)
		"Sol/113064 2002 RU59", -- KoenigFamily (MBA-MBA)
		"Sol/113089 2002 RR70", -- KoenigFamily (MBA-MBA)
		"Sol/113149 2002 RC95", -- KoenigFamily (MBA-MBA)
		"Sol/115592 2003 UL98", -- KoenigFamily (MBA-MBA)
		"Sol/116821 2004 FF12", -- KoenigFamily (MBA-MBA)
		"Sol/119489 2001 UM64", -- KoenigFamily (MBA-MBA)
		"Sol/119738 2001 YV23", -- KoenigFamily (MBA-MBA)
		"Sol/122711 2000 SM32", -- KoenigFamily (MBA-MBA)
		"Sol/123541 2000 XS20", -- KoenigFamily (MBA-MBA)
		"Sol/123598 2000 YW3", -- KoenigFamily (MBA-MBA)
		"Sol/125204 2001 UE144", -- KoenigFamily (MBA-MBA)
		"Sol/128394 2004 LG3", -- KoenigFamily (MBA-MBA)
		"Sol/129964 1999 TY314", -- KoenigFamily (MBA-MBA)
		"Sol/130036 1999 VO125", -- KoenigFamily (MBA-MBA)
		"Sol/130909 2000 VG46", -- KoenigFamily (MBA-MBA)
		"Sol/133872 2004 KZ5", -- KoenigFamily (MBA-MBA)
		"Sol/134076 2004 XW69", -- KoenigFamily (MBA-MBA)
		"Sol/138465 2000 JV42", -- KoenigFamily (MBA-MBA)
		"Sol/140579 2001 TM222", -- KoenigFamily (MBA-MBA)
		"Sol/145685 4075 T-2", -- KoenigFamily (MBA-MBA)
		"Sol/145686 4077 T-2", -- KoenigFamily (MBA-MBA)
		"Sol/146059 2000 ER181", -- KoenigFamily (MBA-MBA)
		"Sol/151003 2001 UZ58", -- KoenigFamily (MBA-MBA)
		"Sol/151071 2001 VY49", -- KoenigFamily (MBA-MBA)
		"Sol/151760 2003 EH10", -- KoenigFamily (MBA-MBA)
		"Sol/153546 2001 SZ114", -- KoenigFamily (MBA-MBA)
		"Sol/155752 2000 SP110", -- KoenigFamily (MBA-MBA)
		"Sol/158724 2003 KX34", -- KoenigFamily (MBA-MBA)
		"Sol/160495 2007 CG24", -- KoenigFamily (MBA-MBA)
		"Sol/160588 1999 RG17", -- KoenigFamily (MBA-MBA)
		"Sol/162200 1999 RY106", -- KoenigFamily (MBA-MBA)
		"Sol/164817 1999 QW", -- KoenigFamily (MBA-MBA)
		"Sol/165453 2000 YC118", -- KoenigFamily (MBA-MBA)
		"Sol/165714 2001 QR36", -- KoenigFamily (MBA-MBA)
		"Sol/167100 2003 ST43", -- KoenigFamily (MBA-MBA)
		"Sol/168032 2005 JB105", -- KoenigFamily (MBA-MBA)
		"Sol/168514 1999 TX134", -- KoenigFamily (MBA-MBA)
		"Sol/170446 2003 UQ152", -- KoenigFamily (MBA-MBA)
		"Sol/170465 2003 UE211", -- KoenigFamily (MBA-MBA)
		"Sol/173366 2000 AU69", -- KoenigFamily (MBA-MBA)
		"Sol/174780 2003 WC92", -- KoenigFamily (MBA-MBA)
		"Sol/176833 2002 TQ184", -- KoenigFamily (MBA-MBA)
		"Sol/179883 2002 UE16", -- KoenigFamily (MBA-MBA)
		"Sol/179929 2002 VY72", -- KoenigFamily (MBA-MBA)
		"Sol/182407 2001 RD48", -- KoenigFamily (MBA-MBA)
		"Sol/184039 2004 FG82", -- KoenigFamily (MBA-MBA)
		"Sol/184440 2005 NX31", -- KoenigFamily (MBA-MBA)
		"Sol/186010 2001 QR112", -- KoenigFamily (MBA-MBA)
		"Sol/186158 2001 UF107", -- KoenigFamily (MBA-MBA)
		"Sol/186907 2004 LO20", -- KoenigFamily (MBA-MBA)
		"Sol/187856 2000 GL155", -- KoenigFamily (MBA-MBA)
		"Sol/188466 2004 KG11", -- KoenigFamily (MBA-MBA)
		"Sol/188476 2004 NX4", -- KoenigFamily (MBA-MBA)
		"Sol/191670 2004 QV11", -- KoenigFamily (MBA-MBA)
		"Sol/191804 2004 TX223", -- KoenigFamily (MBA-MBA)
		"Sol/193411 2000 WR53", -- KoenigFamily (MBA-MBA)
		"Sol/193513 2000 YG53", -- KoenigFamily (MBA-MBA)
		"Sol/194988 2002 BY6", -- KoenigFamily (MBA-MBA)
		"Sol/195281 2002 EU73", -- KoenigFamily (MBA-MBA)
		"Sol/195424 2002 GN49", -- KoenigFamily (MBA-MBA)
		"Sol/197878 2004 RJ14", -- KoenigFamily (MBA-MBA)
		"Sol/199973 2007 HX85", -- KoenigFamily (MBA-MBA)
		"Sol/200537 2001 DA98", -- KoenigFamily (MBA-MBA)
		"Sol/200963 2002 CW33", -- KoenigFamily (MBA-MBA)
		"Sol/201121 2002 JQ40", -- KoenigFamily (MBA-MBA)
		"Sol/202842 2008 SU264", -- KoenigFamily (MBA-MBA)
		"Sol/203175 2000 YH110", -- KoenigFamily (MBA-MBA)
		"Sol/203667 2002 JW88", -- KoenigFamily (MBA-MBA)
		"Sol/204794 2006 QD81", -- KoenigFamily (MBA-MBA)
		"Sol/207107 2005 AT24", -- KoenigFamily (MBA-MBA)
		"Sol/207145 2005 CT13", -- KoenigFamily (MBA-MBA)
		"Sol/207334 2005 GN181", -- KoenigFamily (MBA-MBA)
		"Sol/207680 2007 PY46", -- KoenigFamily (MBA-MBA)
		"Sol/211658 2003 UW274", -- KoenigFamily (MBA-MBA)
		"Sol/212237 2005 JJ35", -- KoenigFamily (MBA-MBA)
		"Sol/213711 2002 UQ38", -- KoenigFamily (MBA-MBA)
		"Sol/214378 Kleinmann", -- KoenigFamily (MBA-MBA)
		"Sol/217087 2001 UA78", -- KoenigFamily (MBA-MBA)
		"Sol/217846 2001 OO110", -- KoenigFamily (MBA-MBA)
		"Sol/217885 2001 RW73", -- KoenigFamily (MBA-MBA)
		"Sol/217912 2001 SA178", -- KoenigFamily (MBA-MBA)
		"Sol/217916 2001 SD271", -- KoenigFamily (MBA-MBA)
		"Sol/221189 2005 UN41", -- KoenigFamily (MBA-MBA)
		"Sol/222535 2001 UP74", -- KoenigFamily (MBA-MBA)
		"Sol/222540 2001 UA173", -- KoenigFamily (MBA-MBA)
		"Sol/222563 2001 VK66", -- KoenigFamily (MBA-MBA)
		"Sol/222608 2001 XT43", -- KoenigFamily (MBA-MBA)
		"Sol/223249 2003 FF59", -- KoenigFamily (MBA-MBA)
		"Sol/223262 2003 FK114", -- KoenigFamily (MBA-MBA)
		"Sol/224438 2005 UU477", -- KoenigFamily (MBA-MBA)
		"Sol/224588 2005 XB66", -- KoenigFamily (MBA-MBA)
		"Sol/227350 2005 UJ81", -- KoenigFamily (MBA-MBA)
		"Sol/228648 2002 EQ75", -- KoenigFamily (MBA-MBA)
		"Sol/229084 2004 NL11", -- KoenigFamily (MBA-MBA)
		"Sol/229706 2007 EV85", -- KoenigFamily (MBA-MBA)
		"Sol/230301 2002 AL52", -- KoenigFamily (MBA-MBA)
		"Sol/231181 2005 UX226", -- KoenigFamily (MBA-MBA)
		"Sol/232179 2002 EQ65", -- KoenigFamily (MBA-MBA)
		"Sol/232891 2004 XH25", -- KoenigFamily (MBA-MBA)
		"Sol/233519 2007 GX29", -- KoenigFamily (MBA-MBA)
		"Sol/234115 1999 VT218", -- KoenigFamily (MBA-MBA)
		"Sol/234196 2000 QT156", -- KoenigFamily (MBA-MBA)
		"Sol/234255 2000 UF27", -- KoenigFamily (MBA-MBA)
		"Sol/234270 2000 WV7", -- KoenigFamily (MBA-MBA)
		"Sol/234324 2001 DR36", -- KoenigFamily (MBA-MBA)
		"Sol/234675 2002 GY41", -- KoenigFamily (MBA-MBA)
		"Sol/235352 2003 UN282", -- KoenigFamily (MBA-MBA)
		"Sol/235818 2004 XB89", -- KoenigFamily (MBA-MBA)
		"Sol/236860 2007 RE187", -- KoenigFamily (MBA-MBA)
		"Sol/237333 2009 UN130", -- KoenigFamily (MBA-MBA)
		"Sol/237839 2002 EA100", -- KoenigFamily (MBA-MBA)
		"Sol/237929 2002 QX12", -- KoenigFamily (MBA-MBA)
		"Sol/239122 2006 HG113", -- KoenigFamily (MBA-MBA)
		"Sol/239548 2008 SL103", -- KoenigFamily (MBA-MBA)
		"Sol/240562 2004 SK1", -- KoenigFamily (MBA-MBA)
		"Sol/240995 2006 KM62", -- KoenigFamily (MBA-MBA)
		"Sol/241105 2007 JR15", -- KoenigFamily (MBA-MBA)
		"Sol/241380 2008 SQ108", -- KoenigFamily (MBA-MBA)
		"Sol/241539 2010 EB71", -- KoenigFamily (MBA-MBA)
		"Sol/241584 1997 CD18", -- KoenigFamily (MBA-MBA)
		"Sol/242059 2002 ST30", -- KoenigFamily (MBA-MBA)
		"Sol/242166 2003 FJ103", -- KoenigFamily (MBA-MBA)
		"Sol/242194 2003 OS19", -- KoenigFamily (MBA-MBA)
		"Sol/242322 2003 WO172", -- KoenigFamily (MBA-MBA)
		"Sol/242391 2004 EY107", -- KoenigFamily (MBA-MBA)
		"Sol/242477 2004 TH49", -- KoenigFamily (MBA-MBA)
		"Sol/242582 2005 GB129", -- KoenigFamily (MBA-MBA)
		"Sol/242944 2006 RP32", -- KoenigFamily (MBA-MBA)
		"Sol/243063 2007 ET206", -- KoenigFamily (MBA-MBA)
		"Sol/243468 2009 SZ146", -- KoenigFamily (MBA-MBA)
		"Sol/244842 2003 UP113", -- KoenigFamily (MBA-MBA)
		"Sol/245616 2005 WU115", -- KoenigFamily (MBA-MBA)
		"Sol/247372 2001 XY80", -- KoenigFamily (MBA-MBA)
		"Sol/247539 2002 RK70", -- KoenigFamily (MBA-MBA)
		"Sol/247608 2002 TZ272", -- KoenigFamily (MBA-MBA)
		"Sol/247790 2003 SZ38", -- KoenigFamily (MBA-MBA)
		"Sol/247834 2003 SF254", -- KoenigFamily (MBA-MBA)
		"Sol/248016 2004 FM21", -- KoenigFamily (MBA-MBA)
		"Sol/248648 2006 HL38", -- KoenigFamily (MBA-MBA)
		"Sol/248717 2006 QQ4", -- KoenigFamily (MBA-MBA)
		"Sol/248872 2006 UA101", -- KoenigFamily (MBA-MBA)
		"Sol/250235 2002 XQ73", -- KoenigFamily (MBA-MBA)
		"Sol/250645 2005 JU132", -- KoenigFamily (MBA-MBA)
		"Sol/250655 2005 LJ26", -- KoenigFamily (MBA-MBA)
		"Sol/251259 2006 VO109", -- KoenigFamily (MBA-MBA)
		"Sol/251500 2008 EA116", -- KoenigFamily (MBA-MBA)
		"Sol/251601 2009 HR75", -- KoenigFamily (MBA-MBA)
		"Sol/253141 2002 VW60", -- KoenigFamily (MBA-MBA)
		"Sol/253900 2004 BB112", -- KoenigFamily (MBA-MBA)
		"Sol/254939 2005 SU159", -- KoenigFamily (MBA-MBA)
		"Sol/255762 2006 RX42", -- KoenigFamily (MBA-MBA)
		"Sol/256010 2006 UA10", -- KoenigFamily (MBA-MBA)
		"Sol/258257 2001 TF195", -- KoenigFamily (MBA-MBA)
		"Sol/260736 2005 LV27", -- KoenigFamily (MBA-MBA)
		"Sol/260817 2005 OR23", -- KoenigFamily (MBA-MBA)
		"Sol/261172 2005 TT113", -- KoenigFamily (MBA-MBA)
		"Sol/263707 2008 HV30", -- KoenigFamily (MBA-MBA)
		"Sol/264540 2001 SJ34", -- KoenigFamily (MBA-MBA)
		"Sol/269960 2000 SK243", -- KoenigFamily (MBA-MBA)
		"Sol/271659 2004 RJ21", -- KoenigFamily (MBA-MBA)
		"Sol/271843 2004 TG217", -- KoenigFamily (MBA-MBA)
		"Sol/272593 2005 VL89", -- KoenigFamily (MBA-MBA)
		"Sol/274345 2008 RC37", -- KoenigFamily (MBA-MBA)
		"Sol/276930 2004 TY156", -- KoenigFamily (MBA-MBA)
		"Sol/276994 2004 XN43", -- KoenigFamily (MBA-MBA)
		"Sol/277955 2006 SL75", -- KoenigFamily (MBA-MBA)
		"Sol/278235 2007 EW119", -- KoenigFamily (MBA-MBA)
		"Sol/278285 2007 GP33", -- KoenigFamily (MBA-MBA)
		"Sol/278370 2007 LU5", -- KoenigFamily (MBA-MBA)
		"Sol/278700 2008 RB140", -- KoenigFamily (MBA-MBA)
		"Sol/278793 2008 SA204", -- KoenigFamily (MBA-MBA)
		"Sol/278805 2008 SX242", -- KoenigFamily (MBA-MBA)
		"Sol/278924 2008 TY183", -- KoenigFamily (MBA-MBA)
		"Sol/279334 2009 XM24", -- KoenigFamily (MBA-MBA)
		"Sol/280563 2004 SJ14", -- KoenigFamily (MBA-MBA)
		"Sol/282826 2006 SL306", -- KoenigFamily (MBA-MBA)
		"Sol/282829 2006 TP45", -- KoenigFamily (MBA-MBA)
		"Sol/285061 2011 HZ100", -- KoenigFamily (MBA-MBA)
		"Sol/285251 1998 DD27", -- KoenigFamily (MBA-MBA)
		"Sol/287770 2003 SP74", -- KoenigFamily (MBA-MBA)
		"Sol/287822 2003 SO193", -- KoenigFamily (MBA-MBA)
		"Sol/288058 2003 UG309", -- KoenigFamily (MBA-MBA)
		"Sol/289175 2004 VV66", -- KoenigFamily (MBA-MBA)
		"Sol/289349 2005 BP15", -- KoenigFamily (MBA-MBA)
		"Sol/289382 2005 CX24", -- KoenigFamily (MBA-MBA)
		"Sol/290369 2005 SK272", -- KoenigFamily (MBA-MBA)
		"Sol/291809 2006 KH91", -- KoenigFamily (MBA-MBA)
		"Sol/292437 2006 SS338", -- KoenigFamily (MBA-MBA)
		"Sol/292701 2006 UZ121", -- KoenigFamily (MBA-MBA)
		"Sol/293156 2006 YK14", -- KoenigFamily (MBA-MBA)
		"Sol/294604 2008 AS8", -- KoenigFamily (MBA-MBA)
		"Sol/295163 2008 FR65", -- KoenigFamily (MBA-MBA)
		"Sol/296900 2010 CY9", -- KoenigFamily (MBA-MBA)
		"Sol/300351 2007 RH52", -- KoenigFamily (MBA-MBA)
		"Sol/300389 2007 RL202", -- KoenigFamily (MBA-MBA)
		"Sol/300607 2007 TA441", -- KoenigFamily (MBA-MBA)
		"Sol/300763 2007 VN240", -- KoenigFamily (MBA-MBA)
		"Sol/301345 2009 CU3", -- KoenigFamily (MBA-MBA)
		"Sol/305111 2007 VG75", -- KoenigFamily (MBA-MBA)
		"Sol/305179 2007 VW295", -- KoenigFamily (MBA-MBA)
		"Sol/305181 Donelaitis", -- KoenigFamily (MBA-MBA)
		"Sol/305697 2009 BR149", -- KoenigFamily (MBA-MBA)
		"Sol/306018 2010 DE25", -- KoenigFamily (MBA-MBA)
		"Sol/310966 2003 US132", -- KoenigFamily (MBA-MBA)
		"Sol/313174 2001 MV11", -- KoenigFamily (MBA-MBA)
		"Sol/313479 2002 TZ208", -- KoenigFamily (MBA-MBA)
		"Sol/313489 2002 TA370", -- KoenigFamily (MBA-MBA)
		"Sol/313509 2002 VZ138", -- KoenigFamily (MBA-MBA)
		"Sol/314715 2006 SH50", -- KoenigFamily (MBA-MBA)
		"Sol/314780 2006 SZ401", -- KoenigFamily (MBA-MBA)
		"Sol/316477 2010 VD36", -- KoenigFamily (MBA-MBA)
		"Sol/316996 2001 OK111", -- KoenigFamily (MBA-MBA)
		"Sol/317058 2001 SM100", -- KoenigFamily (MBA-MBA)
		"Sol/317554 2002 UD60", -- KoenigFamily (MBA-MBA)
		"Sol/319634 2006 SR366", -- KoenigFamily (MBA-MBA)
		"Sol/323833 2005 SX51", -- KoenigFamily (MBA-MBA)
		"Sol/323861 2005 ST142", -- KoenigFamily (MBA-MBA)
		"Sol/324486 2006 UY142", -- KoenigFamily (MBA-MBA)
		"Sol/325201 2008 FE131", -- KoenigFamily (MBA-MBA)
		"Sol/325274 2008 GV129", -- KoenigFamily (MBA-MBA)
		"Sol/325435 2009 OP21", -- KoenigFamily (MBA-MBA)
		"Sol/327257 2005 SV118", -- KoenigFamily (MBA-MBA)
		"Sol/327381 2005 UW371", -- KoenigFamily (MBA-MBA)
		"Sol/327390 2005 UU438", -- KoenigFamily (MBA-MBA)
		"Sol/328201 2008 EL48", -- KoenigFamily (MBA-MBA)
		"Sol/330734 2008 RE140", -- KoenigFamily (MBA-MBA)
		"Sol/330883 2009 RH35", -- KoenigFamily (MBA-MBA)
		"Sol/331110 2010 OK89", -- KoenigFamily (MBA-MBA)
		"Sol/332088 2005 UH79", -- KoenigFamily (MBA-MBA)
		"Sol/332491 2008 FU55", -- KoenigFamily (MBA-MBA)
		"Sol/332812 2009 WQ181", -- KoenigFamily (MBA-MBA)
		"Sol/334019 2000 WV20", -- KoenigFamily (MBA-MBA)
		"Sol/334396 2002 CT194", -- KoenigFamily (MBA-MBA)
		"Sol/335526 2006 AD25", -- KoenigFamily (MBA-MBA)
		"Sol/336152 2008 QQ45", -- KoenigFamily (MBA-MBA)
		"Sol/336289 2008 SB282", -- KoenigFamily (MBA-MBA)
		"Sol/336682 2010 AC44", -- KoenigFamily (MBA-MBA)
		"Sol/336752 2010 HQ61", -- KoenigFamily (MBA-MBA)
		"Sol/336957 2011 JJ2", -- KoenigFamily (MBA-MBA)
		"Sol/339185 2004 TN159", -- KoenigFamily (MBA-MBA)
		"Sol/340230 2006 BN72", -- KoenigFamily (MBA-MBA)
		"Sol/340362 2006 DE109", -- KoenigFamily (MBA-MBA)
		"Sol/342100 2008 SZ63", -- KoenigFamily (MBA-MBA)
		"Sol/342326 2008 TT102", -- KoenigFamily (MBA-MBA)
		"Sol/342409 2008 UP58", -- KoenigFamily (MBA-MBA)
		"Sol/342586 2008 UQ279", -- KoenigFamily (MBA-MBA)
		"Sol/342676 2008 VD36", -- KoenigFamily (MBA-MBA)
		"Sol/343287 2010 AL45", -- KoenigFamily (MBA-MBA)
		"Sol/343349 2010 CK60", -- KoenigFamily (MBA-MBA)
		"Sol/343922 2011 KA3", -- KoenigFamily (MBA-MBA)
		"Sol/344197 2001 OS94", -- KoenigFamily (MBA-MBA)
		"Sol/344632 2003 OW6", -- KoenigFamily (MBA-MBA)
		"Sol/345459 2006 FX10", -- KoenigFamily (MBA-MBA)
		"Sol/345518 2006 KT56", -- KoenigFamily (MBA-MBA)
		"Sol/347046 2010 EU123", -- KoenigFamily (MBA-MBA)
		"Sol/348325 2005 CU42", -- KoenigFamily (MBA-MBA)
		"Sol/348849 2006 SR71", -- KoenigFamily (MBA-MBA)
		"Sol/349037 2006 VA62", -- KoenigFamily (MBA-MBA)
		"Sol/351020 2003 SJ9", -- KoenigFamily (MBA-MBA)
		"Sol/351080 2003 UF65", -- KoenigFamily (MBA-MBA)
		"Sol/352324 2007 UN116", -- KoenigFamily (MBA-MBA)
		"Sol/353334 2010 OY83", -- KoenigFamily (MBA-MBA)
		"Sol/354239 2002 OZ29", -- KoenigFamily (MBA-MBA)
		"Sol/354248 2002 PR101", -- KoenigFamily (MBA-MBA)
		"Sol/355456 2007 VD221", -- KoenigFamily (MBA-MBA)
		"Sol/357264 2002 QQ144", -- KoenigFamily (MBA-MBA)
		"Sol/358578 2007 TE426", -- KoenigFamily (MBA-MBA)
		"Sol/358618 2007 VK119", -- KoenigFamily (MBA-MBA)
		"Sol/359702 2011 SB233", -- KoenigFamily (MBA-MBA)
		"Sol/360485 2002 UE65", -- KoenigFamily (MBA-MBA)
		"Sol/360827 2005 LG12", -- KoenigFamily (MBA-MBA)
		"Sol/362185 2009 FR66", -- KoenigFamily (MBA-MBA)
		"Sol/362691 2011 UZ135", -- KoenigFamily (MBA-MBA)
		"Sol/362738 2011 UM305", -- KoenigFamily (MBA-MBA)
		"Sol/366155 2012 FX3", -- KoenigFamily (MBA-MBA)
		"Sol/367777 2010 XM51", -- KoenigFamily (MBA-MBA)
		"Sol/368686 2005 SD14", -- KoenigFamily (MBA-MBA)
		"Sol/369074 2008 FT57", -- KoenigFamily (MBA-MBA)
		"Sol/369741 2012 FY14", -- KoenigFamily (MBA-MBA)
		"Sol/370990 2005 TO17", -- KoenigFamily (MBA-MBA)
		"Sol/371106 2005 VD51", -- KoenigFamily (MBA-MBA)
		"Sol/371971 2008 FQ134", -- KoenigFamily (MBA-MBA)
		"Sol/372549 2009 TC34", -- KoenigFamily (MBA-MBA)
		"Sol/374309 2005 SC188", -- KoenigFamily (MBA-MBA)
		"Sol/375833 2009 UQ100", -- KoenigFamily (MBA-MBA)
		"Sol/376499 2012 KL40", -- KoenigFamily (MBA-MBA)
		"Sol/377687 2005 VH65", -- KoenigFamily (MBA-MBA)
		"Sol/377726 2005 WR179", -- KoenigFamily (MBA-MBA)
		"Sol/378317 2007 FA50", -- KoenigFamily (MBA-MBA)
		"Sol/378337 2007 HP31", -- KoenigFamily (MBA-MBA)
		"Sol/379353 2009 WP150", -- KoenigFamily (MBA-MBA)
		"Sol/379369 2009 WN216", -- KoenigFamily (MBA-MBA)
		"Sol/379558 2011 AL56", -- KoenigFamily (MBA-MBA)
		"Sol/379668 2011 EQ78", -- KoenigFamily (MBA-MBA)
		"Sol/381433 2008 PJ18", -- KoenigFamily (MBA-MBA)
		"Sol/382123 2011 HX81", -- KoenigFamily (MBA-MBA)
		"Sol/383248 2006 BU250", -- KoenigFamily (MBA-MBA)
		"Sol/384069 2008 UQ340", -- KoenigFamily (MBA-MBA)
		"Sol/384412 2009 WJ165", -- KoenigFamily (MBA-MBA)
		"Sol/385555 2004 TO71", -- KoenigFamily (MBA-MBA)
		"Sol/385812 2006 DC156", -- KoenigFamily (MBA-MBA)
		"Sol/386768 2010 CJ169", -- KoenigFamily (MBA-MBA)
		"Sol/389946 2012 TM163", -- KoenigFamily (MBA-MBA)
		"Sol/390396 2013 XA2", -- KoenigFamily (MBA-MBA)
		"Sol/391202 2006 GF26", -- KoenigFamily (MBA-MBA)
		"Sol/391214 2006 HF75", -- KoenigFamily (MBA-MBA)
		"Sol/392015 2009 AO14", -- KoenigFamily (MBA-MBA)
		"Sol/392282 2010 BX29", -- KoenigFamily (MBA-MBA)
		"Sol/392300 2010 CJ132", -- KoenigFamily (MBA-MBA)
		"Sol/392338 2010 EY111", -- KoenigFamily (MBA-MBA)
		"Sol/392702 2011 YD50", -- KoenigFamily (MBA-MBA)
		"Sol/392803 2012 TS206", -- KoenigFamily (MBA-MBA)
		"Sol/394465 2007 RY288", -- KoenigFamily (MBA-MBA)
		"Sol/394478 2007 TX40", -- KoenigFamily (MBA-MBA)
		"Sol/394548 2007 UO64", -- KoenigFamily (MBA-MBA)
		"Sol/395186 2010 FW85", -- KoenigFamily (MBA-MBA)
		"Sol/395587 2011 UP284", -- KoenigFamily (MBA-MBA)
		"Sol/396222 2014 AB15", -- KoenigFamily (MBA-MBA)
		"Sol/396752 2003 TC5", -- KoenigFamily (MBA-MBA)
		"Sol/397546 2007 TL319", -- KoenigFamily (MBA-MBA)
		"Sol/397627 2007 VL328", -- KoenigFamily (MBA-MBA)
		"Sol/397631 2007 WO22", -- KoenigFamily (MBA-MBA)
		"Sol/399518 2002 VN134", -- KoenigFamily (MBA-MBA)
		"Sol/400334 2007 UB34", -- KoenigFamily (MBA-MBA)
		"Sol/400638 2009 EL12", -- KoenigFamily (MBA-MBA)
		"Sol/401176 2011 WN94", -- KoenigFamily (MBA-MBA)
		"Sol/401317 2013 AQ8", -- KoenigFamily (MBA-MBA)
		"Sol/402586 2006 SE22", -- KoenigFamily (MBA-MBA)
		"Sol/402597 2006 SQ129", -- KoenigFamily (MBA-MBA)
		"Sol/403557 2010 KR88", -- KoenigFamily (MBA-MBA)
		"Sol/403649 2010 TP64", -- KoenigFamily (MBA-MBA)
		"Sol/404428 2013 GX92", -- KoenigFamily (MBA-MBA)
		"Sol/404778 2014 JP47", -- KoenigFamily (MBA-MBA)
		"Sol/406072 2006 UR108", -- KoenigFamily (MBA-MBA)
		"Sol/406658 2008 DD89", -- KoenigFamily (MBA-MBA)
		"Sol/407764 2011 WM76", -- KoenigFamily (MBA-MBA)
		"Sol/407784 2011 YS5", -- KoenigFamily (MBA-MBA)
		"Sol/407903 2012 BO143", -- KoenigFamily (MBA-MBA)
		"Sol/409843 2006 RG50", -- KoenigFamily (MBA-MBA)
		"Sol/409973 2006 VF69", -- KoenigFamily (MBA-MBA)
		"Sol/411234 2010 PH65", -- KoenigFamily (MBA-MBA)
		"Sol/411868 2012 EE", -- KoenigFamily (MBA-MBA)
		"Sol/412800 2014 PG25", -- KoenigFamily (MBA-MBA)
		"Sol/414814 2010 TL79", -- KoenigFamily (MBA-MBA)
		"Sol/414845 2010 VH31", -- KoenigFamily (MBA-MBA)
		"Sol/414854 2010 VU80", -- KoenigFamily (MBA-MBA)
		"Sol/415102 2012 CD15", -- KoenigFamily (MBA-MBA)
		"Sol/415193 2012 GQ24", -- KoenigFamily (MBA-MBA)
		"Sol/415314 2013 HZ6", -- KoenigFamily (MBA-MBA)
		"Sol/415318 2013 HS14", -- KoenigFamily (MBA-MBA)
		"Sol/415821 2001 QS166", -- KoenigFamily (MBA-MBA)
		"Sol/415876 2001 SY302", -- KoenigFamily (MBA-MBA)
		"Sol/418166 2008 AY137", -- KoenigFamily (MBA-MBA)
		"Sol/419821 2010 XG19", -- KoenigFamily (MBA-MBA)
		"Sol/420594 2012 HQ37", -- KoenigFamily (MBA-MBA)
		"Sol/422763 2001 TX255", -- KoenigFamily (MBA-MBA)
		"Sol/422976 2003 KQ6", -- KoenigFamily (MBA-MBA)
		"Sol/423560 2005 UA386", -- KoenigFamily (MBA-MBA)
		"Sol/425652 2010 WG16", -- KoenigFamily (MBA-MBA)
		"Sol/425770 2011 CQ31", -- KoenigFamily (MBA-MBA)
		"Sol/426324 2012 UR94", -- KoenigFamily (MBA-MBA)
		"Sol/426709 2013 TN37", -- KoenigFamily (MBA-MBA)
		"Sol/427479 2001 XG61", -- KoenigFamily (MBA-MBA)
		"Sol/428287 2007 EC117", -- KoenigFamily (MBA-MBA)
		"Sol/428798 2008 SH303", -- KoenigFamily (MBA-MBA)
		"Sol/429144 2009 UH44", -- KoenigFamily (MBA-MBA)
		"Sol/429499 2011 AG68", -- KoenigFamily (MBA-MBA)
		"Sol/429646 2011 FB150", -- KoenigFamily (MBA-MBA)
		"Sol/431401 2007 GX38", -- KoenigFamily (MBA-MBA)
		"Sol/433186 2012 TV322", -- KoenigFamily (MBA-MBA)
		"Sol/435137 2007 GH23", -- KoenigFamily (MBA-MBA)
		"Sol/435565 2008 RM39", -- KoenigFamily (MBA-MBA)
		"Sol/435673 2008 TM18", -- KoenigFamily (MBA-MBA)
		"Sol/436292 2010 DO40", -- KoenigFamily (MBA-MBA)
		"Sol/436554 2011 HF3", -- KoenigFamily (MBA-MBA)
		"Sol/436586 2011 JQ7", -- KoenigFamily (MBA-MBA)
		"Sol/437372 2013 VM15", -- KoenigFamily (MBA-MBA)
		"Sol/439579 2014 DQ105", -- KoenigFamily (MBA-MBA)
		"Sol/439728 2015 DM213", -- KoenigFamily (MBA-MBA)
		"Sol/442309 2011 SC73", -- KoenigFamily (MBA-MBA)
		"Sol/442344 2011 SW207", -- KoenigFamily (MBA-MBA)
		"Sol/443037 2013 EY65", -- KoenigFamily (MBA-MBA)
		"Sol/443223 2014 DX103", -- KoenigFamily (MBA-MBA)
		"Sol/444819 2007 US67", -- KoenigFamily (MBA-MBA)
		"Sol/444856 2007 VC203", -- KoenigFamily (MBA-MBA)
		"Sol/445566 2011 QM24", -- KoenigFamily (MBA-MBA)
		"Sol/445736 2011 UD374", -- KoenigFamily (MBA-MBA)
		"Sol/447790 2007 RR317", -- KoenigFamily (MBA-MBA)
		"Sol/447847 2007 US83", -- KoenigFamily (MBA-MBA)
		"Sol/447854 2007 UO139", -- KoenigFamily (MBA-MBA)
		"Sol/448767 2011 RV13", -- KoenigFamily (MBA-MBA)
		"Sol/448801 2011 SW272", -- KoenigFamily (MBA-MBA)
		"Sol/449247 2013 CU183", -- KoenigFamily (MBA-MBA)
		"Sol/449591 2014 JU42", -- KoenigFamily (MBA-MBA)
		"Sol/449863 2015 ME49", -- KoenigFamily (MBA-MBA)
		"Sol/450804 2007 TK442", -- KoenigFamily (MBA-MBA)
		"Sol/451504 2011 UZ262", -- KoenigFamily (MBA-MBA)
		"Sol/451528 2011 WN11", -- KoenigFamily (MBA-MBA)
		"Sol/451935 2014 LD24", -- KoenigFamily (MBA-MBA)
		"Sol/453912 2011 UR384", -- KoenigFamily (MBA-MBA)
		"Sol/454541 2014 OA336", -- KoenigFamily (MBA-MBA)
		"Sol/454891 2015 TR86", -- KoenigFamily (MBA-MBA)
		"Sol/454950 2015 TZ192", -- KoenigFamily (MBA-MBA)
		"Sol/455025 2015 TQ328", -- KoenigFamily (MBA-MBA)
		"Sol/456337 2006 SA410", -- KoenigFamily (MBA-MBA)
		"Sol/456416 2006 UD322", -- KoenigFamily (MBA-MBA)
		"Sol/457194 2008 HN13", -- KoenigFamily (MBA-MBA)
		"Sol/458180 2010 NW22", -- KoenigFamily (MBA-MBA)
		"Sol/459076 2012 BS51", -- KoenigFamily (MBA-MBA)
		"Sol/459594 2013 HZ9", -- KoenigFamily (MBA-MBA)
		"Sol/459668 2013 LD14", -- KoenigFamily (MBA-MBA)
		"Sol/460245 2014 QS267", -- KoenigFamily (MBA-MBA)
		"Sol/460336 2014 RR6", -- KoenigFamily (MBA-MBA)
		"Sol/462312 2008 GQ121", -- KoenigFamily (MBA-MBA)
		"Sol/465128 2006 XY61", -- KoenigFamily (MBA-MBA)
		"Sol/465410 2008 JN40", -- KoenigFamily (MBA-MBA)
		"Sol/465847 2010 PJ41", -- KoenigFamily (MBA-MBA)
		"Sol/465917 2010 VV194", -- KoenigFamily (MBA-MBA)
		"Sol/465924 2010 WH16", -- KoenigFamily (MBA-MBA)
		"Sol/466330 2013 RC19", -- KoenigFamily (MBA-MBA)
		"Sol/468475 2004 RK202", -- KoenigFamily (MBA-MBA)
		"Sol/469269 2016 JE32", -- KoenigFamily (MBA-MBA)
		"Sol/471079 2009 WN180", -- KoenigFamily (MBA-MBA)
		"Sol/471746 2012 UL58", -- KoenigFamily (MBA-MBA)
		"Sol/472326 2015 AP76", -- KoenigFamily (MBA-MBA)
		"Sol/472616 2015 DC167", -- KoenigFamily (MBA-MBA)
		"Sol/472869 2015 FB299", -- KoenigFamily (MBA-MBA)
		"Sol/473297 2015 RW10", -- KoenigFamily (MBA-MBA)
		"Sol/473408 2015 VG112", -- KoenigFamily (MBA-MBA)
		"Sol/473796 2016 EY90", -- KoenigFamily (MBA-MBA)
		"Sol/476628 2008 SV194", -- KoenigFamily (MBA-MBA)
		"Sol/476685 2008 TN80", -- KoenigFamily (MBA-MBA)
		"Sol/476783 2008 UK134", -- KoenigFamily (MBA-MBA)
		"Sol/476795 2008 UN158", -- KoenigFamily (MBA-MBA)
		"Sol/476889 2008 VK74", -- KoenigFamily (MBA-MBA)
		"Sol/476921 2008 WM96", -- KoenigFamily (MBA-MBA)
		"Sol/477859 2011 GU58", -- KoenigFamily (MBA-MBA)
		"Sol/478622 2012 TV171", -- KoenigFamily (MBA-MBA)
		"Sol/478679 2012 TH295", -- KoenigFamily (MBA-MBA)
		"Sol/478724 2012 UG58", -- KoenigFamily (MBA-MBA)
		"Sol/478740 2012 UK76", -- KoenigFamily (MBA-MBA)
		"Sol/478813 2012 VB9", -- KoenigFamily (MBA-MBA)
		"Sol/478864 2012 VX80", -- KoenigFamily (MBA-MBA)
		"Sol/480971 2003 UN317", -- KoenigFamily (MBA-MBA)
		"Sol/482326 2011 UU273", -- KoenigFamily (MBA-MBA)
		"Sol/484361 2007 VB92", -- KoenigFamily (MBA-MBA)
		"Sol/484791 2009 DS", -- KoenigFamily (MBA-MBA)
		"Sol/484821 2009 FF57", -- KoenigFamily (MBA-MBA)
		"Sol/486323 2013 CR125", -- KoenigFamily (MBA-MBA)
		"Sol/486350 2013 CT180", -- KoenigFamily (MBA-MBA)
		"Sol/486396 2013 EO42", -- KoenigFamily (MBA-MBA)
		"Sol/486606 2013 KF", -- KoenigFamily (MBA-MBA)
		"Sol/487699 2015 RP21", -- KoenigFamily (MBA-MBA)
		"Sol/487920 2015 TZ200", -- KoenigFamily (MBA-MBA)
		"Sol/490364 2009 HO34", -- KoenigFamily (MBA-MBA)
		"Sol/490419 2009 SO43", -- KoenigFamily (MBA-MBA)
		"Sol/491336 2011 XH", -- KoenigFamily (MBA-MBA)
		"Sol/491337 2011 XO2", -- KoenigFamily (MBA-MBA)
		"Sol/492027 2013 GU49", -- KoenigFamily (MBA-MBA)
		"Sol/492030 2013 GU70", -- KoenigFamily (MBA-MBA)
		"Sol/492112 Jordicamarasa", -- KoenigFamily (MBA-MBA)
		"Sol/492128 2013 LH32", -- KoenigFamily (MBA-MBA)
		"Sol/492486 2014 NE54", -- KoenigFamily (MBA-MBA)
		"Sol/493556 2015 KT4", -- KoenigFamily (MBA-MBA)
		"Sol/494570 2017 BB28", -- KoenigFamily (MBA-MBA)
		"Sol/495483 2014 UU55", -- KoenigFamily (MBA-MBA)
		"Sol/495553 2014 WF207", -- KoenigFamily (MBA-MBA)
		"Sol/496706 2016 EB169", -- KoenigFamily (MBA-MBA)
		"Sol/497330 2005 TW168", -- KoenigFamily (MBA-MBA)
		"Sol/497356 2005 UB192", -- KoenigFamily (MBA-MBA)
		"Sol/497367 2005 UN281", -- KoenigFamily (MBA-MBA)
		"Sol/497392 2005 VR89", -- KoenigFamily (MBA-MBA)
		"Sol/497410 2005 WE49", -- KoenigFamily (MBA-MBA)
		"Sol/497417 2005 WG114", -- KoenigFamily (MBA-MBA)
		"Sol/497978 2007 CS29", -- KoenigFamily (MBA-MBA)
		"Sol/499148 2009 RT49", -- KoenigFamily (MBA-MBA)
		"Sol/499163 2009 SK61", -- KoenigFamily (MBA-MBA)
		"Sol/499175 2009 SW136", -- KoenigFamily (MBA-MBA)
		"Sol/499783 2011 CH49", -- KoenigFamily (MBA-MBA)
		"Sol/500208 2012 HB28", -- KoenigFamily (MBA-MBA)
		"Sol/500229 2012 JA2", -- KoenigFamily (MBA-MBA)
		"Sol/501008 2013 RV33", -- KoenigFamily (MBA-MBA)
		"Sol/501246 2013 VC16", -- KoenigFamily (MBA-MBA)
		"Sol/502680 2015 CB57", -- KoenigFamily (MBA-MBA)
		"Sol/504067 2005 YM176", -- KoenigFamily (MBA-MBA)
		"Sol/504960 2011 FH102", -- KoenigFamily (MBA-MBA)
		"Sol/507747 2013 YG13", -- KoenigFamily (MBA-MBA)
		"Sol/508953 2004 TD44", -- KoenigFamily (MBA-MBA)
		"Sol/509682 2008 PO10", -- KoenigFamily (MBA-MBA)
		"Sol/509812 2008 VD32", -- KoenigFamily (MBA-MBA)
		"Sol/511164 2013 YW44", -- KoenigFamily (MBA-MBA)
		"Sol/511229 2014 BC8", -- KoenigFamily (MBA-MBA)
		"Sol/513746 2012 UE109", -- KoenigFamily (MBA-MBA)
		"Sol/515046 2010 EA72", -- KoenigFamily (MBA-MBA)
		"Sol/517367 2014 KC29", -- KoenigFamily (MBA-MBA)
		"Sol/527992 2008 EF114", -- KoenigFamily (MBA-MBA)
		"Sol/529971 2010 UJ97", -- KoenigFamily (MBA-MBA)
		"Sol/531398 2012 SM64", -- KoenigFamily (MBA-MBA)
		"Sol/534551 2014 UW121", -- KoenigFamily (MBA-MBA)
		"Sol/534809 2014 WU123", -- KoenigFamily (MBA-MBA)
		"Sol/534870 2014 WO261", -- KoenigFamily (MBA-MBA)
		"Sol/534906 2014 WM340", -- KoenigFamily (MBA-MBA)
		"Sol/536847 2015 FU218", -- KoenigFamily (MBA-MBA)
		"Sol/549833 2011 UW48", -- KoenigFamily (MBA-MBA)
		"Sol/551641 2013 GJ120", -- KoenigFamily (MBA-MBA)
		"Sol/551707 2013 HF82", -- KoenigFamily (MBA-MBA)
		"Sol/552707 2010 NF108", -- KoenigFamily (MBA-MBA)
		"Sol/553154 2011 CE18", -- KoenigFamily (MBA-MBA)
		"Sol/572421 2008 HA56", -- KoenigFamily (MBA-MBA)
		"Sol/612023 1994 VX3", -- KoenigFamily (MBA-MBA)
		"Sol/612625 2003 SC325", -- KoenigFamily (MBA-MBA)
		"Sol/613499 2006 SS29", -- KoenigFamily (MBA-MBA)
		"Sol/613544 2006 SG273", -- KoenigFamily (MBA-MBA)
		"Sol/613584 2006 TM100", -- KoenigFamily (MBA-MBA)
		"Sol/613601 2006 UL43", -- KoenigFamily (MBA-MBA)
		"Sol/613971 2008 FJ99", -- KoenigFamily (MBA-MBA)
		"Sol/614182 2008 UZ23", -- KoenigFamily (MBA-MBA)
	}
}